@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/
/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.article h2, .article h3, .article h4, .article h5, .article h6{margin:0.5em 0;font-weight:normal;}
h1.entry-title{color: #888;}
h1.entry-title:first-letter{color:#555;font-size:1.2em;}
.article h2 {background: none;color: #0071bc;padding: 0;line-height: 1em;text-indent: 0.5em;}
.article h2:after {content: "";display: inline-block;width: 100%;height: 0.3em;background: linear-gradient(160deg, #bbddff,#0071bc);border-radius: 0.2em;}
.article h3 {font-size: 16px;border-radius:3px;border-width: 1px;margin-left: 0.5em;margin-right: 0.5em;line-height: 1em;color: #0071bc;}
.article .h3margin{margin-left: 0.5em;margin-right: 0.5em;}

.sidebar h2 {font-size: 16px;border-radius:3px;border-width: 1px;line-height: 1em;}
p{font-size:0.8rem;}
.entry-content p{margin-left:0.5em;margin-right:0.5em;}
.body .wp-block-cocoon-blocks-column-2 .wp-block-image{margin-bottom:0;}

/*モバイルヘッダーボタン*/
.mobile-header-menu-buttons{background-color:transparent;}
.mobile-header-menu-background {display: block;position: absolute;width: 100%;height: 50px;overflow: hidden;margin: 0;padding: 0;z-index: -1;}
#mb_head_bbg_01{position: absolute;width: 100%;height: 50px;z-index: 1;background:linear-gradient(180deg,rgb(38 76 148),rgb(66 98 162));}


.has-logo-button > li {display: flex;align-items:center;justify-content:center;}
.has-logo-button > li:nth-child(1) {justify-content:left;padding-left:3px;}
.logo-menu-button img{filter: drop-shadow(0px 0px 3px #fff);}
/*ハンバーガー*/
.has-logo-button > li:nth-child(2) label{z-index:10000;}
.has-logo-button > li:nth-child(2) label .navi-menu-icon{display:none;}
.has-logo-button > li:nth-child(2) label .navi-menu-caption{position:relative;display:block;width:30px;height:30px;margin:10px;color:#fff;}
.has-logo-button > li:nth-child(2) label .navi-menu-caption span{display: block;position:absolute;left:0;width:30px;border-style:solid;border-width:0 0 3px 0;border-radius:1.5px;-webkit-transition: .35s ease-in-out;-moz-transition: .35s ease-in-out;transition: .35s ease-in-out;}
.has-logo-button > li:nth-child(2) label .navi-menu-caption span:nth-child(1) {top: 2px;}
.has-logo-button > li:nth-child(2) label .navi-menu-caption span:nth-child(2) {top: 13px;}
.has-logo-button > li:nth-child(2) label .navi-menu-caption span:nth-child(3) {top: 24px;}
label.navi-menu-close-button{min-height:100px;}
label.navi-menu-close-button span{display:none;}

.has-logo-button > li:nth-child(2) label.active .navi-menu-caption span:nth-child(1) 
{top: 13px;left: -3px;width:36px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);transform: rotate(-45deg);}
.has-logo-button > li:nth-child(2) label.active .navi-menu-caption span:nth-child(2),
.has-logo-button > li:nth-child(2) label.active .navi-menu-caption span:nth-child(3) 
{top: 13px;left: -3px;width:36px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);}
.has-logo-button > li:nth-child(2) label.active .navi-menu-caption span:nth-child(3){opacity:0;}

/*スライドインメニュー*/
.navi-menu-content {left: auto;right: 0;background:linear-gradient(160deg, #bbddffdd,#0071bc);color:#fff;transform: translateX(101%);}
.menu-drawer a{color:#fff;line-height:2em;}

/*ヘッダー*/
#navi .navi-in a{font-size:0.8rem;}

#header-container:not(.fixed-header){background-color:transparent;}
#header-container:not(.fixed-header) #navi{background-color:#ffffff50;}

#header-container.fixed-header{background-color:#fff;}
#header-container.fixed-header #navi{background-color:#fff;}
#header-container.fixed-header #navi .navi-in a{color:#555;}

#content-top .custom-html-widget {position: fixed;top: 0;left: 0;width: 100%;height: 56.25vw;z-index: -1;}

.cloud1 {position: absolute;width: 100%;height: 400px;z-index: 2;
  background: url("//success-trigger.co.jp/wp-content/uploads/cloud_01.png") repeat-x;
  opacity: 0.8;
  transform: translate3d(0, 0, 0);
  animation: cloudroop 200s linear -50s infinite;
}
.cloud2 {position: absolute;width: 100%;height: 400px;z-index: 3;
  background: url("//success-trigger.co.jp/wp-content/uploads/cloud_02.png") repeat-x;
  opacity: 0.8;
  transform: translate3d(0, 0, 0);
  animation: cloudroop 100s linear -100s infinite;
}
.cloud3 {position: absolute;width: 100%;height: 400px;z-index: 4;
  background: url("//success-trigger.co.jp/wp-content/uploads/cloud_03.png") repeat-x;
  opacity: 0.8;
  transform: translate3d(0, 0, 0);
  animation: cloudroop 50s linear -50s infinite;
}
@keyframes cloudroop {0% {background-position: 0 -30px;}100% {background-position: 1500px -30px;}}

/*コンテンツ*/
#content-top,#content,#content-bottom{margin:0;background-color:#ffffffa0;}
#main,#sidebar{background-color:transparent;}
main.main, div.sidebar{margin-bottom:0;}

/*サイドバー*/
.widget-sidebar.widget_media_image{margin-bottom:0.5em;display:flex;justify-content:center;}
/*フッター*/
.container .footer{margin-top:0;padding:0;background:linear-gradient(180deg, #93b3db, #0071bc);}
.navi-footer-in > .menu-footer li,.navi-footer-in > .menu-footer li:last-child{border-color:#66666620;}
#navi-footer-in{padding:0 2em 2em;}
#footer-in {width: 100%;border-style: solid;border-width: 10px 0 0 0;border-color: #666;}
.footer-in .footer-bottom{margin-top:0;padding:0;}
.footer a:not(.site-name){line-height:48px;font-size:12px;}
.footer-bottom-content{width:100%;}
.footer-bottom-logo img{height:80px;}
div.source-org.copyright{margin: 0;padding: 1em;background-color: #666;}
.navi-footer-in > .menu-footer li{border:none;}

/*モバイルフッターボタン*/
.mobile-footer-menu-buttons{background-color:#666;}
.mobile-footer-menu-buttons .menu-button > a,.mobile-footer-menu-buttons .menu-button > *{color:#fff;}

/*ローディング画面*/
#loader{display:flex;justify-content:center;padding:0 1em;position: fixed;top: 0;left: 0;width:100%;height: 100vh;z-index:-1;
    background: linear-gradient(180deg,rgb(38 76 148),rgb(157 203 234), rgb(211 224 244), rgb(211 224 244));
}
#svg-container{position: relative;width:100%;max-width:512px;z-index: 5;margin-top:52px;}
body:not(.home) #svg-container{display:none;}
#loader svg{position: absolute;top:0;left:0;}
#header-container,#content,#footer,#menu-smhead{opacity:0;box-shadow:none;}

div.go-to-top .go-to-top-button{background:linear-gradient(180deg, #93b3db, #0071bc);}
div.go-to-top{right:20px;bottom:20px;}

.body .subcateflex{display: flex;flex-wrap: wrap;align-content: center;justify-content:center;}
.body .subcateflex > *{min-width:21%;padding:1em;}
.body .subcateflex figure ,.body .subcateflex figure:last-child{
    background-color: #ddeeff50;
    border: solid 2px #0071bca0;
    border-radius: 5px;
    margin: 0.5em;
}
.body .subcateflex img{margin:0 auto;}
.body .subcateflex figcaption{text-align:center;}

#gt_float_wrapper .gt_float_switcher{box-shadow:none;background-color:transparent;}
#gt_float_wrapper .gt_float_switcher .gt-selected{background-color:transparent;}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
	.mobile-menu-buttons > li {padding-top: 0;}
	body:not(.home) #header-container{display:none;}
	#svg-container{margin-top:102px;}
	body.mblt-header-mobile-buttons{margin-top:50px;}
	.footer-bottom-logo div.logo-image{margin:0;padding:2em 1em 1em;}
	.footer a:not(.site-name){line-height:48px;font-size:14px;}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.navi-in > .menu-header {display: none;}
	.article .wp-block-query ul{padding-left:0;}
}
@media screen and (max-width: 730px){
	#svg-container{margin-top:127px;}

}
/*480px以下*/
@media screen and (max-width: 480px){
	#menu-smhead,#loader{width:100vw;}
	#svg-container{margin-top:118px;}
}
